<?xml version="1.0" encoding="UTF-8"?>

<!-- https://phpunit.de/manual/current/en/appendixes.configuration.html -->
<phpunit xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:noNamespaceSchemaLocation="http://schema.phpunit.de/4.8/phpunit.xsd"
         backupGlobals="false"
         colors="true"
         bootstrap="vendor/autoload.php"
>
  <php>
    <ini name="error_reporting" value="-1"/>
    <server name="KERNEL_DIR" value="app/"/>
  </php>
  <testsuites>
    <testsuite name="Best price">
      <directory>tests/</directory>
    </testsuite>
  </testsuites>

  <filter>
    <whitelist>
      <directory>src</directory>
      <exclude>
        <directory>src/Butenko/Models</directory>
      </exclude>
    </whitelist>
  </filter>
</phpunit>
